Subject: Ticket Assigned - Re: Your products are on the way
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Mon, 12 Oct 2020 06:31:12 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi sir and Mrs I will request to you about my shose order that on is to old on march 2020 this order from me but that time time I am outside the country now I came back here so I have one shoe problem about saiz one is OK one is big saiz so I need your help I was going to midriff city canter for changing but thay don't have reqard in tha system please can you update my old taraking number than thy chang me saiz
Thanks [Image]

Get Outlook for Android<https://aka.ms/ghei36>

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of SHOEMART <[email-masked]>
Sent: Tuesday, March 17, 2020 3:05:36 PM
To: Hafiz Muhammad Abubakar <[email-masked]>
Subject: Your products are on the way

Order number 9773169855 has been shipped.

[Shoemart logo]<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1157409312?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1157409312?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>      Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Women<https://www.shoemartstores.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Men<https://www.shoemartstores.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Girls<https://www.shoemartstores.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Boys<https://www.shoemartstores.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Accessories<https://www.shoemartstores.com/ae/en/department/accessories?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Offers<https://www.shoemartstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Hafiz Muhammad Abubakar, products from order number 9773169855<https://www.shoemartstores.com/ae/en/my-account/order/9773169855?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> are being sent to you in multiple shipments so you receive them faster.
The tracking number is S000631173207.<http://mypackage.carry.delivery/?cid=332333&sid=1&bc=S000631173207&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
Hafiz Muhammad Abubakar
villa number 805 Muwaihat 3
Ajman, United Arab Emirates
Mobile: +971 557189571

Payment Method:
Cash on Delivery

Order Details Consignment Number: 88888001200120200317

Item

Description

Shipped Quantity

[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/PWOL0003Tnavy-PWOL0003T-SMMSPR20050120_01-150.jpg] <https://www.shoemartstores.com/ae/en/p/162170798?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SHOEMART
Lee Cooper Men's Textured Low Ankle Lace-Up Sneakers
Color: Blue
Size: 45
1
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/JP11681TAN-JP11681-SMM19270519_01-150.jpg] <https://www.shoemartstores.com/ae/en/p/161664503?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SHOEMART
Loafers with Slip On Closure
Color: Brown
Size: 42
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/ShoeMartGulf>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/ShoeMartMENA>

Reach out in 140 characters! We are @ShoeMartMENA.

[call]

Call us on 800-SHOEMART (800-74636278).
7 days a week, 24 hours a day

© 2019 Retail World Limited
Privacy Policy<https://www.shoemartstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.shoemartstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1577290